
QGIS Application - Bug report #21223

QGis 3.4 crashed when I want to quit

2019-02-11 03:54 AM - Pablo Romanazzi

Status: Closed

Priority: Normal

Assignee: Pablo Romanazzi

Category: Actions

Affected QGIS version:3.4.4 Regression?: No

Operating System: windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 29041

Description

User Feedback

QGis Crashed when I want to quit !!

Report Details

Crash ID: 5ad41d6be94809f981e2ec9b06a0e20f1d0b0a87

Stack Trace

proj_lpz_dist :

proj_lpz_dist :

QgsCoordinateTransform::transformPolygon :

QgsCoordinateTransform::transformPolygon :

QgsCoordinateTransform::QgsCoordinateTransform :

QHashData::free_helper :

QgsCoordinateTransform::addToCache :

QgsCoordinateTransform::invalidateCache :

QgsApplication::exitQgis :

QgisApp::~QgisApp :

CPLStringList::operator char * __ptr64 * __ptr64 :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.4-Madeira

QGIS code revision: commit:f6ddc62fdb

Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.4.0

Running against GDAL: 2.4.0

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17763

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ... Reopened 2018-10-30

History

#1 - 2019-02-11 04:10 AM - Nyall Dawson

- Resolution set to duplicate
- Status changed from Open to Closed

Duplicate of #20283

#2 - 2019-02-12 10:02 AM - Jürgen Fischer

- Duplicates Bug report #20283: Crash when exiting program [proj_lpz_dist] added
